*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.parent {
  display: grid;
  grid-template-columns: repeat(2, 0.3fr) 0.4fr;
  grid-template-rows: 0.1fr repeat(2, 0.45fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  height: 100vh;
  width: 100vw;
  padding-left: 15px;
  padding-right: 15px; 
}
  
.div1 {
  display: flex;
  grid-area: 1 / 1 / 2 / 4;
  background-color: lightseagreen;
  align-items: center;
  justify-content: center;
}

.div2 {
  grid-area: 2 / 1 / 3 / 2;
}

.div3 {
  grid-area: 2 / 2 / 3 / 3;
}

.div4 { 
  grid-area: 3 / 1 / 4 / 2; 
}

.div5 { 
  grid-area: 3 / 2 / 4 / 3;
}
.div6 {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  grid-area: 2 / 3 / 4 / 4;
}

.choice {
  align-self: center;
}

label.conf_car {
  text-align: center;
  display: block;
}

button { 
  background: #3839ab linear-gradient(hsl(0 0 100% .2), transparent); 
  border: thin solid rgb(0 0 0 / .1);
  box-shadow: 0 .2em .4em rgb(0 0 0 / .5); 
  color: white;
  text-shadow: 0 -.05em .05em rgb(0 0 0 / .5);
  font-size: 18pt;
}

button.done {
  background-color: black;
  width: 300px;
  height: 50px;
  position: relative;
  
}
  
button:focus,
button:hover {
  box-shadow: 0 .3em 0.6em rgb(0 0 0 / .8);  
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

[type=radio]:checked ~ .part {
  outline: 2px solid black;
}

[type=radio] ~ .part {
  outline: 2px solid lightgrey;
}
  
h1 {
  text-align: center;
  font-size: 26pt;
  font-style: bold;
}

h2 {
  text-align: center;
  font-size: 20pt;
}

.part {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

#car {
  display: block;
  max-width: 100%;
  max-height: 100%;
  outline: 2px solid lightgrey;
}


